Subject: [AVT] New Version Notification for draft-ietf-avt-rtp-evrc-wb-05

From: IETF I-D Submission Tool <[email-masked]>
Date: Thu, 01 Nov 2007 00:19:22 -0400

A new version of I-D, draft-ietf-avt-rtp-evrc-wb-05.txt has been successfuly submitted by HariKishan Desineni and posted to the IETF repository.

Filename:	 draft-ietf-avt-rtp-evrc-wb
Revision:	 05
Title:		 RTP payload format for EVRC-WB codec and media subtype updates for EVRC-B codec
Creation_date:	 2007-10-31
WG ID:		 avt
Number_of_pages: 37

Abstract:
This document specifies real-time transport protocol (RTP) payload
formats to be used for the EVRC wideband codec (EVRC-WB) and updates
the media type registrations for EVRC-B codec.  Several media type
registrations are included for EVRC-WB RTP payload formats.  In
addition, a file format is specified for transport of EVRC-WB speech
data in storage mode applications such as e-mail.

The IETF Secretariat.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

t.

--NextPart
Content-Type: Multipart/Alternative; Boundary="OtherAccess"

--OtherAccess
Content-Type: Message/External-body; access-type="mail-server";
	server="[email-masked]"

Content-Type: text/plain
Content-ID: <[email-masked]>

ENCODING mime
FILE /internet-drafts/draft-ietf-avt-rtp-evrc-wb-05.txt

--OtherAccess
Content-Type: Message/External-body; name="draft-ietf-avt-rtp-evrc-wb-05.txt";
	site="ftp.ietf.org"; access-type="anon-ftp";
	directory="internet-drafts"

Content-Type: text/plain
Content-ID: <2007-11-01001920.I-D\@ietf.org>

--OtherAccess--

--NextPart
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

--NextPart--